Bug 1188711 - libselinux-2.4 is available
Summary: libselinux-2.4 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libselinux
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks: 1238407
TreeView+ depends on / blocked
 
Reported: 2015-02-03 14:56 UTC by Upstream Release Monitoring
Modified: 2015-07-24 08:57 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-07-24 08:57:44 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-02-03 14:56:10 UTC
Latest upstream release: 2.4
Current version/release in Fedora Rawhide: 2.3-6.fc22
URL: http://github.com/SELinuxProject/selinux/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Petr Lautrbach 2015-04-21 11:19:22 UTC
We're working on it. There are testing builds available at https://copr.fedoraproject.org/coprs/plautrba/selinux/ but we're still missing selinux-policy builds with migrated modules storage.

Comment 2 Upstream Release Monitoring 2015-07-20 16:11:41 UTC
plautrba's libselinux-2.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=670211


Note You need to log in before you can comment on or make changes to this bug.